Subject: New Reply Received - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jul 2022 10:09:21 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Dear Team, <div dir="auto">Today I got a message that my items will be delivered today and now received a message again that the delivery won't happen today. I feel my query has been overlooked as this is happening every time for more than 3 times now. </div>
<div dir="auto"><br></div>
<div dir="auto">I never expected this kind of delay or dealing from Landmark retail/splash.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto">Maya Biju</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 20 Jul 2022, 8:53 pm Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">​Hi Maya,<br><br>Thank you for shopping with us.<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>We can understand your frustration here. Please be assured as we have now escalated this issue to our concern team. Our team is working on it. Once we will get any updates we will get back to you.<br><br>Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.<br><br>Feel free to get in touch with us for further assistance.<br><br>​Your friends,<br>Support Team.<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2043362991422'>Screenshot_20220722-140345_Messages.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4637786